@charset "UTF-8";


/**************************************************
　EyeCatch
***************************************************/

.eyeCatch {
	background: no-repeat center top;
	background-size: cover;
}

/* オンライン販売 一覧 */
.item .eyeCatch {
	background-image: url( './../image/item/header.jpg' );
}

/**************************************************
　共通
***************************************************/

/* 販売情報 */
.item .informationBlock {
	background-color: var( --base-brown-light );
	border-radius: 10px;
}
.item .informationBlock h4 {
	background-color: var( --base-brown );
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	color: #fff;
	font-size: 1.0em;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 12px 0 10px 30px;
}
.item .informationBlock li {
	line-height: 1.7em;
}
.item .informationBlock li::before {
	content: '・';
}

/**************************************************
　オンライン販売 一覧
***************************************************/

.itemBlock .eachCategory > h3 {
	text-align: center;
	width: 100px;
}

/* 各カテゴリ */
.itemBlock .eachBox .textBox h3 {
	font-size: 1.10em;
	margin-bottom: 30px;
}
.itemBlock .eachBox .textBox h3 a {
	color: #417FC0;
	font-weight: bold;
}
.item .categoryBlock .eachBox .imageBox {
	background: no-repeat center center;
	background-size: cover;
}
.item .categoryBlock .eachBox .imageBox a {
	display: block;
	height: 100%;
	width: 100%;
}

/**************************************************
　オンライン販売 詳細
***************************************************/

.itemDetailBlock .upper .contents,
.itemDetailBlock .middle .contents {
	border-bottom: 1px solid #d3d3d3;
	margin: 0 auto;
}
.itemDetailBlock .contents a {
	color: var( --base-brown-deep );
}

/* 基本情報 */
.itemDetailBlock .upper .contents .head {
	margin-bottom: 60px;
}
.itemDetailBlock .upper .textBox .complement {
	color: #888;
	margin-top: 40px;
}
.itemDetailBlock .upper .itemBox {
	border: 1px solid #d3d3d3;
	margin-top: 50px;
}
.itemDetailBlock .upper .itemBox .price {
	font-size: 1.2em;
}
.itemDetailBlock .upper .itemBox .price .num {
	font-size: 1.4em;
}
.itemDetailBlock .upper .itemBox .price .smallText {
	font-size: .8em;
}
.itemDetailBlock .upper .itemBox .price {
	margin-bottom: 30px;
}
.itemDetailBlock .upper .itemBox .volume,
.itemDetailBlock .upper .itemBox .kind,
.itemDetailBlock .upper .itemBox .pics {
	margin-bottom: 20px;
}
.itemDetailBlock .upper .itemBox select {
	height: 40px;
	padding: 0 10px;
}
.itemDetailBlock .upper .itemBox input[name="pics"] {
	height: 35px;
	margin-left: 10px;
	padding-left: 5px;
	width: 80px;
}
.itemDetailBlock .upper .imageBox .mainImage span,
.itemDetailBlock .upper .imageBox .subImages .eachImage span {
	background: url( './../image/none.jpg' ) no-repeat;
	background-size: cover;
	cursor: pointer;
	display: block;
}
.itemDetailBlock .upper .imageBox .subImages {
	display: none;
}
.itemDetailBlock .upper .imageBox .subImages .eachImage {
	float: left;
}
.itemDetailBlock .upper .imageBox .subImages .eachImage:first-of-type {
	margin-left: 0 !important;
}

/* 商品紹介 */
.itemDetailBlock .middle h4 {
	color: var( --base-brown-deep );
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 30px;
}
.itemDetailBlock .middle img {
	display: block;
	margin: 0 auto;
}
.itemDetailBlock .cartBtn {
	background: var( --base-brown );
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	margin: 0 auto;
	padding-left: 35px;
	position: relative;
	text-align: center;
}
.itemDetailBlock .noStock {
	color: var( --base-red );
}
.itemDetailBlock .hasStock::before,
.itemDetailBlock .hasStock::after {
	content: '';
	display: block;
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.itemDetailBlock .hasStock::before {
	background: var( --base-brown );
	transition: all 0.4s;
	z-index: -1;
}
.itemDetailBlock .hasStock::after {
	background-color: var( --base-brown );
	z-index: -2;
}
.itemDetailBlock .hasStock span::after {
	bottom: -10px;
	content: '';
	left: -10%;
	height: 2px;
	position: absolute;
	transition: all .3s;
	transform: scale( 0, 1 );
	transform-origin: left top;
	width: 120%;
}
.itemDetailBlock .hasStock:hover::before {
	opacity: 0;
}
.itemDetailBlock .hasStock span:hover::after {
	transform: scale( 1, 1 );
}
.itemDetailBlock .cartBtn span {
	display: block;
	position: relative;
}
.itemDetailBlock .cartBtn span::before { 
	background: url( './../image/common/icon.png' ) no-repeat;
	background-size: 150px 30px;
	content: '';
	display: block;
	height: 30px;
	position: absolute;
	width: 30px;
}
.itemDetailBlock .productLink {
	background: var( --base-brown );
	margin: 0 auto;
	text-align: center;
}
.itemDetailBlock .productLink a {
	color: #fff;
	display: block;
	height: 100%;
	width: 100%;
}

/* 送料表 */
.itemDetailBlock .shippingTable {
	margin: 0 auto;
	overflow: hidden;
}
.itemDetailBlock .shippingTable h4,
.itemDetailBlock .shippingTable table {
	width: 1000px;
}
.itemDetailBlock .shippingTable h4 {
	margin: 0 auto 30px;
}
.itemDetailBlock .shippingTable table {
	border: 1px solid #d3d3d3;
	border-collapse: collapse;
	font-size: .96em;
	margin: 0 auto;
}
.itemDetailBlock .shippingTable table th,
.itemDetailBlock .shippingTable table td {
	border: solid 1px #9DC3E6;
	line-height: 1.6em;
	padding: 15px 0 11px;
	text-align: center;
	vertical-align: middle;
}
.itemDetailBlock .shippingTable table tr:first-of-type th {
	border-bottom: 1px solid #fff;
}
.itemDetailBlock .shippingTable table .light-blue,
.itemDetailBlock .shippingTable table .blue,
.itemDetailBlock .shippingTable table .deep-blue {
  color: #fff;
}
.itemDetailBlock .shippingTable table .light-blue {
	background-color: #9DC3E6;
}
.itemDetailBlock .shippingTable table .blue {
	background-color: #2E75B6;
}
.itemDetailBlock .shippingTable table .deep-blue {
	background-color: #1E4E79;
}

/* 販売者情報 */
.itemDetailBlock .lower h4 {
	color: var( --base-black );
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 30px;
	padding-left: 25px;
	position: relative;
}
.itemDetailBlock .lower h4::before {
	background-color: var( --base-brown-deep );
	bottom: 0;
	content: '';
	display: block;
	height: 30px;
	left: 0;
	position: absolute;
	width: 10px;
}
.itemDetailBlock .lower dl,
.itemDetailBlock .lower dt,
.itemDetailBlock .lower dd {
	box-sizing: border-box;
}
/*
.itemDetailBlock .lower dl {
	margin: 0 auto;
}
*/

/**************************************************
　カートを見る
***************************************************/

.cartBlock .cartTable {
	margin: 0 auto;
}
.cartBlock .cartTable .eachBox,
.cartBlock .cartTable .cell {
	box-sizing: border-box;
}
.cartBlock .cartTable .eachBox {
	border: 1px solid #d3d3d3;
}
.cartBlock .cartTable .thumbnail span {
	background-position: center;
	background-size: cover;
	display: block;
}
.cartBlock .cartTable .eachBox a {
	color: var( --base-brown-deep );
}
.cartBlock .cartTable .eachBox .price,
.cartBlock .cartTable .eachBox .subTotal {
	position: relative;
	text-align: center;
}
.cartBlock .cartTable .eachBox:not( .title ) .price::after,
.cartBlock .cartTable .eachBox:not( .title ) .subTotal::after {
	content: ' 円';
}
.cartBlock .cartTable .orderBox .count input {
	box-sizing: border-box;
	display: inline-block;
	height: 40px;
	margin: 0 auto;
	padding-left: 10px;
	width: 60px;
}
.cartBlock .cartTable .eachBox .delBtn {
	color: var( --base-brown-deep );
	font-size: .9em;
}
.cartBlock .cartTable .eachBox .delBtn span {
	cursor: pointer;
}
.cartBlock .cartTable .eachBox .modBtn {
	background-color: #f4f4f4;
	border: 1px solid #BFBFBF;
	border-radius: 5px;
	color: #666;
	display: inline;
	font-size: .85em;
	padding: 8px 10px;
}
.cartBlock .cartTable .total .cell {
	width: 100%;
}
.cartBlock .cartTable .total .totalPrice {
	font-size: 1.6em;
	padding-right: 40px;
	text-align: right;
}
.cartBlock .cartTable .total .totalPrice::before,
.cartBlock .cartTable .total .totalPrice::after {
	font-size: .6em;
}
.cartBlock .cartTable .total .totalPrice::before {
	content: '合計';
	margin-right: 20px;
}
.cartBlock .cartTable .total .totalPrice::after {
	content: '円';
	margin-left: 20px;
}

/* ご注文手続きBtn */
.cartBlock .orderBtn {
	background-color: var( --base-brown );
	background-color: var( --base-black );
	height: 80px;
	line-height: 81px;
	text-align: center;
}
.cartBlock .orderBtn a {
	color: #fff;
	display: block;
	height: 100%;
	position: relative;
	width: 100%;
}

/* カートを見るBtn */
.myCartBtn {
	background-color: var( --base-black );
	border-radius: 5px;
	box-sizing: border-box;
	position: fixed;
	text-align: center;
	transition: all .2s linear;
	z-index: 10;
}
.myCartBtn a {
	color: #fff;
	display: block;
	height: 100%;
	position: relative;
	width: 100%;
}
.myCartBtn a::after {
	background: url( './../image/common/icon.png' ) no-repeat 0 0;
	background-size: 175px 35px;
	content: '';
	height: 35px;
	position: absolute;
	width: 35px;
}
.myCartBtn:hover {
	background-color: var( --base-brown-deep );
}

/**************************************************
　ご注文フォーム
***************************************************/

.orderFormBlock .submit-btn {
	border: none;
}
.orderFormBlock .orderItem textarea {
	height: 1px;
}
.orderFormBlock .mw_wp_form_input .orderItem,
.orderFormBlock .do-submit-btn,
.orderFormBlock .mw_wp_form_input .submit-btn-confirm,
.orderFormBlock .mw_wp_form_confirm .submit-btn-input {
	visibility: hidden;
}
.orderFormBlock .mw_wp_form_confirm .submit-btn-input {
	margin-top: -80px;
}

.orderFormBlock .mw_wp_form_confirm .orderItem {
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
	margin-top: 60px;
	padding: 30px 0 15px 20px;
}
.orderFormBlock .mw_wp_form_confirm .orderItem p {
	margin-bottom: 20px;
}


/**************************************************
　アニメーション
***************************************************/

.headBlock .photoBox .others img:nth-of-type( 3n + 1 ),
.constructionBlock .eachBox:nth-of-type( 3n + 1 ) {
	transition-delay: 0.2s;
}
.headBlock .photoBox .others img:nth-of-type( 3n + 2 ) {
	transition-delay: 0.4s;
}
.headBlock .photoBox .others img:nth-of-type( 3n ),
.constructionBlock .eachBox:nth-of-type( 3n + 2 ) {
	transition-delay: 0.6s;
}


/**************************************************
　デバイス振り分け設定
***************************************************/

/* ■■ SP ■■ */
@media (max-width: 767px) {

	/* 販売情報 */
	.item .itemBlock .informationBlock {
		margin-top: 100px;
	}
	.item .informationBlock ul {
		padding: 15px 20px 25px;
	}

	/* オンライン販売 一覧 */
	.itemBlock .eachCategory > h3 {
		margin: 0 auto 80px;
	}
	.itemBlock .eachCategory {
		margin-bottom: 80px;
	}
	.item .categoryBlock .textBox,
	.itemBlock .textBox {
		margin-top: 30px;
	}

	/* オンライン販売 詳細 */
		/* 基本情報 */
	.itemDetailBlock .upper .contents {
		padding-bottom: 60px;
		width: 80vw;
	}
	.itemDetailBlock .upper h1 {
		margin-top: 20px;
		padding-left: 6px;
	}
	.itemDetailBlock .upper .imageBox .subImages {
		margin-top: 20px;
	}
	.itemDetailBlock .upper .imageBox .subImages .eachImage:nth-of-type( 3n ) {
		margin-left: 0 !important;
		margin-top: 15px;
	}
	.itemDetailBlock .upper .textBox {
		margin-top: 60px;
	}
	.itemDetailBlock .upper .textBox h3 {
		font-size: 1.4em;
		margin-bottom: 40px;
	}
	.itemDetailBlock .upper .itemBox {
		padding: 30px;
	}
	.itemDetailBlock .upper .itemBox select {
		display: block;
	}
		/* 商品紹介 */
	.itemDetailBlock .middle .contents {
		padding: 60px 0;
	}
	.itemDetailBlock .middle img {
		margin: 40px auto;
	}
	.itemDetailBlock .cartBtn {
		margin-top: 40px;
	}
	.itemDetailBlock .productLink {
		margin-top: 60px;
	}
	.itemDetailBlock .cartBtn,
	.itemDetailBlock .productLink {
		height: 80px;
		line-height: 81px;
	}
	.itemDetailBlock .cartBtn span::before { 
		bottom: 26px;
	}
		/* 送料表 */
	.itemDetailBlock .shippingTable {
		width: 85dvw;
	}
	.itemDetailBlock .shippingTable .tableContents {
		overflow-x: scroll;
		width: 85dvw;
	}
		/* 販売者情報 */
	.itemDetailBlock .lower {
		padding-top: 60px;
	}
	.itemDetailBlock .lower dl,
	.itemDetailBlock .lower dt,
	.itemDetailBlock .lower dd {
		width: 85dvw;
	}
	.itemDetailBlock .lower dt {
		background-color: var( --base-gray-light );
		background-color: var( --base-brown-light );
	}
	.itemDetailBlock .lower dt,
	.itemDetailBlock .lower dd {
		padding: 20px;
	}

	/* カートを見る */
	.cartBlock {
		padding-top: 80px;
	}
	.cartBlock .cartTable {
		margin-top: -80px;
		width: 80vw;
	}
	.cartBlock .eachBox {
		margin-top: 60px !important;
	}
	.cartBlock .title {
		display: none;
	}
	.cartBlock .cartTable .cell {
		padding: 20px;
	}
	.cartBlock .cartTable .thumbnail {
		padding: initial;
	}
	.cartBlock .cartTable .name {
		border-bottom: 1px solid #d3d3d3;
	}
	.cartBlock .cartTable .price {
		padding-top: 23px;
	}
	.cartBlock .cartTable .subTotal {
		background-color: #f4f4f4;
	}
	.cartBlock .cartTable .eachBox:not( .title ) .price::before,
	.cartBlock .cartTable .eachBox:not( .title ) .orderBox .count::before,
	.cartBlock .cartTable .eachBox:not( .title ) .subTotal::before {
		font-size: .9em;
		margin-right: 10px;
	}
	.cartBlock .cartTable .eachBox:not( .title ) .price::before {
		content: '単価';
	}
	.cartBlock .cartTable .eachBox:not( .title ) .orderBox .count::before {
		content: '個数';
	}
	.cartBlock .cartTable .eachBox:not( .title ) .subTotal::before {
		content: '合計';
	}
	.cartBlock .cartTable .orderBox {
		padding-top: 0;
	}
	.cartBlock .cartTable .orderBox .count,
	.cartBlock .cartTable .orderBox .delBtn {
		display: inline;
	}
	.cartBlock .cartTable .orderBox .delBtn,
	.cartBlock .cartTable .eachBox .modBtn {
		margin-left: 15px;
	}
	.cartBlock .eachBox.total {
		border: initial;
		border-bottom: 1px solid #B8B8B8;
	}
	.cartBlock .cartTable .total .cell.totalPrice {
		padding: 0 0 10px 0;
	}
		/* 販売情報 */
	.item .cartBlock .informationBlock {
		margin-top: 70px;
	}

	/* ご注文手続きBtn */
	.cartBlock .orderBtn {
		margin: 80px auto 0;
	}
		/* アイテムなし */
	.cart .noItem {
		margin: 40px 0;
	}
	
	/* カートを見るBtn */
	.myCartBtn {
		height: 80px;
		width: 80px;
	}
	.myCartBtn span {
		display: none;
	}
	.myCartBtn a::after {
		bottom: 23px;
		left: 25px;
	}
	
}
@media (max-width: 320px) {

	/* 幅狭スマホ */

	/* EyeCatch */
	.eyeCatch p {
		font-size: 1.2em;
		margin-top: 50px;
	}
	.item .categoryBlock .eachBox .imageBox {
		height: 192px;
		width: 256px;
	}

	/* オンライン販売 詳細 */
		/* 基本情報 */
	.itemDetailBlock .upper .imageBox .mainImage,
	.itemDetailBlock .upper .imageBox .mainImage span {
		height: 192px;
		width: 256px;
	}
	.itemDetailBlock .upper .imageBox .subImages {
		width: 256px;
	}
	.itemDetailBlock .upper .imageBox .subImages .eachImage,
	.itemDetailBlock .upper .imageBox .subImages .eachImage span {
		height: 89px;
		width: 120px;
	}
	.itemDetailBlock .upper .imageBox .subImages .eachImage {
		margin-left: 16px;
	}
		/* 商品紹介 */
	.itemDetailBlock .middle img {
		max-width: 256px;
	}
	.itemDetailBlock .cartBtn {
		width: 196px;
	}
	.itemDetailBlock .cartBtn span::before { 
		left: -10px;
	}
	.itemDetailBlock .productLink {
		width: 260px;
	}

	/* カートを見る */
	.cartBlock .cartTable .thumbnail,
	.cartBlock .cartTable .thumbnail span {
		height: 170px;
		width: 254px;
	}
	.cartBlock .cartTable .eachBox:not( .title ) .orderBox .count::before {
		margin: 0 10px 0 30px;
	}
		/* ご注文手続きBtn */
	.cartBlock .orderBtn {
		width: 260px;
	}

	/* カートを見るBtn */
	.myCartBtn {
		bottom: 15px;
		right: 15px;
	}

}
@media (min-width: 321px) and (max-width: 767px) {

	/* 幅広スマホ */

	/* EyeCatch */
	.eyeCatch p {
		font-size: 1.4em;
		margin-top: 70px;
		line-height: 1.8em;
	}
	.item .categoryBlock .eachBox .imageBox {
		height: 225px;
		width: 300px;
	}

	/* オンライン販売 詳細 */
		/* 基本情報 */
	.itemDetailBlock .upper .imageBox .mainImage,
	.itemDetailBlock .upper .imageBox .mainImage span {
		height: 225px;
		width: 300px;
	}
	.itemDetailBlock .upper .imageBox .subImages {
		width: 300px;
	}
	.itemDetailBlock .upper .imageBox .subImages .eachImage,
	.itemDetailBlock .upper .imageBox .subImages .eachImage span {
		height: 105px;
		width: 140px;
	}
	.itemDetailBlock .upper .imageBox .subImages .eachImage {
		margin-left: 20px;
	}
		/* 商品紹介 */
	.itemDetailBlock .middle img {
		max-width: 300px;
	}
	.itemDetailBlock .cartBtn {
		width: 240px;
	}
	.itemDetailBlock .cartBtn span::before { 
		left: 5px;
	}
	.itemDetailBlock .productLink {
		width: 320px;
	}

	/* カートを見る */
	.cartBlock .cartTable .thumbnail,
	.cartBlock .cartTable .thumbnail span {
		height: 200px;
		width: 298px;
	}
	.cartBlock .cartTable .eachBox:not( .title ) .orderBox .count::before {
		margin: 0 10px 0 60px;
	}
		/* ご注文手続きBtn */
	.cartBlock .orderBtn {
		width: 300px;
	}

	/* カートを見るBtn */
	.myCartBtn {
		bottom: 20px;
		right: 20px;
	}

}


/* ■■ タブレット＆ブラウザ ■■ */
@media screen and (min-width: 768px) {

	/* EyeCatch */
	.eyeCatch br {
		display: none;
	}

	/* 販売情報 */
	.item .informationBlock ul {
		padding: 15px 40px 25px;
	}

	/* オンライン販売 一覧 */
	.itemBlock .eachCategory > h3 {
		margin: 0 auto 100px;
	}
	.itemBlock .eachCategory:last-of-type {
		margin-bottom: 0 !important;
	}
	.item .categoryBlock .eachBox {
		float: left;
	}
	.item .categoryBlock .eachBox .textBox {
		margin-top: 15px;
	}
	.item .categoryBlock .eachBox:first-of-type,
	.item .categoryBlock .eachBox:nth-of-type( 4n ) {
		clear: both;
		margin-left: 0 !important;
	}

	/* オンライン販売 詳細 */
		/* 基本情報 */
	.itemDetailBlock .upper .contents {
		padding-bottom: 70px;
	}
	.itemDetailBlock .upper .contents h1 {
		font-size: 1.6em;
	}
	.itemDetailBlock .upper .imageBox {
		float: left;
	}
	.itemDetailBlock .upper .textBox {
		float: right;
		margin-top: 10px;
	}
	.itemDetailBlock .upper .textBox h3 {
		font-size: 1.4em;
		margin-bottom: 40px;
	}
	.itemDetailBlock .upper .itemBox {
		padding: 40px;
	}
	.itemDetailBlock .upper .itemBox select {
		margin-left: 20px;
	}
	.itemDetailBlock .upper .imageBox .subImages {
		margin-top: 25px;
	}
		/* 商品紹介 */
	.itemDetailBlock .middle .contents {
		padding: 60px 0;
	}
	.itemDetailBlock .middle img {
		margin: 60px auto;
	}
	.itemDetailBlock .upper .cartBtn {
		margin-top: 40px;
	}
	.itemDetailBlock .middle .cartBtn {
		margin-top: 80px;
	}
	.itemDetailBlock .cartBtn {
		height: 80px;
		line-height: 81px;
		width: 380px;
	}
	.itemDetailBlock .cartBtn span::before { 
		bottom: 26px;
		left: 60px;
	}
	.itemDetailBlock .productLink {
		height: 80px;
		line-height: 81px;
		margin: 80px auto 0;
		width: 420px;
	}
		/* 販売者情報 */
	.itemDetailBlock .lower {
		padding-top: 60px;
	}
	.itemDetailBlock .lower dt,
	.itemDetailBlock .lower dd {
		float: left;
		padding: 20px 30px;
	}
	.itemDetailBlock .lower dt {
		clear: both;
		width: 160px;
	}
	.itemDetailBlock .lower dt:nth-of-type( odd ),
	.itemDetailBlock .lower dd:nth-of-type( odd ) {
		background-color: var( --base-gray-light );
		background-color: var( --base-brown-light );
	}

	/* カートを見る */
	.cartBlock .cartTable .eachBox {
		height: 140px;
		margin-top: -1px;
	}
	.cartBlock .cartTable .title {
		height: 40px;
	}
	.cartBlock .cartTable .total {
		height: 80px;
	}
	.cartBlock .cartTable .eachBox .cell {
		float: left;
		height: 140px;
		margin-top: -1px;
	}
	.cartBlock .cartTable .title .cell {
		background-color: var( --base-brown-light );
		border-top: 1px solid #d3d3d3;
		color: #555;
		font-size: .95em;
		height: 40px;
		text-align: center;
	}
	.cartBlock .cartTable .total .cell {
		border-top: 1px solid #d3d3d3;
		color: #222;
	}
	.cartBlock .cartTable .name,
	.cartBlock .cartTable .price,
	.cartBlock .cartTable .orderBox {
		border-right: 1px solid #d3d3d3;
	}
	.cartBlock .cartTable .eachBox:not( .title ) .name,
	.cartBlock .cartTable .eachBox:not( .title ) .orderBox {
		padding-left: 30px;
	}
	.cartBlock .cartTable .eachBox:not( .title ) .thumbnail {
		margin-top: -1px;
	}
		/* ご注文手続きBtn */
	.cartBlock .orderBtn {
		margin: 80px auto 0;
		width: 300px;
	}
		/* アイテムなし */
	.cart .noItem {
		margin: 60px 0;
	}

	/* カートを見るBtn */
	.myCartBtn {
		font-size: .85em;
		height: 100px;
		width: 100px;
		padding-top: 13px;
	}
	.myCartBtn a::after {
		bottom: 20px;
		left: 35px;
	}
	
}


/* ■■ (狭いブラウザとタブレット向け) ■■ */
@media (max-width: 1020px) and (min-width: 768px) {

	/* EyeCatch */
	.eyeCatch p {
		font-size: 1.6em;
	}

	/* 販売情報 */
	.item .itemBlock .informationBlock {
		margin-top: 120px;
	}

	/* オンライン販売 一覧 */
	.itemBlock .eachCategory {
		margin-bottom: 100px;
	}
	.item .categoryBlock .eachBox {
		margin-left: 35px;
		width: 210px;
	}
	.item .categoryBlock .eachBox:nth-of-type( 4 ) {
		margin-top: 80px;
	}
	.item .categoryBlock .eachBox p {
		min-height: 70px;
	}
	.item .categoryBlock .eachBox .imageBox {
		height: 158px;
		width: 210px;
	}
	.item .categoryBlock .moreLink {
		margin-top: 70px;
	}

	/* オンライン販売 詳細 */
		/* 基本情報 */
	.itemDetailBlock .upper .contents {
		width: 700px;
	}
	.itemDetailBlock .upper .imageBox .mainImage,
	.itemDetailBlock .upper .imageBox .mainImage span {
		height: 280px;
		width: 360px;
	}
	.itemDetailBlock .upper .imageBox .subImages {
		width: 360px;
	}
	.itemDetailBlock .upper .imageBox .subImages .eachImage,
	.itemDetailBlock .upper .imageBox .subImages .eachImage span {
		height: 70px;
		width: 110px;
	}
	.itemDetailBlock .upper .imageBox .subImages .eachImage {
		margin-left: 15px;
	}
	.itemDetailBlock .upper .textBox {
		margin-top: 10px;
		width: 300px;
	}
		/* 商品紹介 */
	.itemDetailBlock .middle img {
		max-width: 680px;
	}
	.itemDetailBlock .upper .cartBtn {
		width: 220px;
	}
	.itemDetailBlock .upper .cartBtn span::before { 
		left: 0px;
	}
		/* 販売者情報 */
	.itemDetailBlock .lower dl {
		width: 700px;
	}
	.itemDetailBlock .lower dd {
		width: 540px;
	}

	/* 送料表 */
	.itemDetailBlock .shippingTable {
		width: 700px;
	}
	.itemDetailBlock .shippingTable .tableContents {
		overflow-x: scroll;
		width: 700px;
	}

	/* カートを見る */
	.cartBlock {
		padding-top: 80px;
	}
	.cartBlock .cartTable {
		width: 702px;
	}
	.cartBlock .cartTable .eachBox:not( .title ):not( .total ) .cell {
		padding-top: 30px;
	}
	.cartBlock .cartTable .eachBox:not( .title ) .name {
		padding: 30px 20px;
	}
	.cartBlock .cartTable .eachBox:not( .title ):not( .total ) .thumbnail,
	.cartBlock .cartTable .eachBox:not( .title ):not( .total ) .thumbnail span {
		height: 139px;
		padding-top: 0;
		width: 160px;
	}
	.cartBlock .cartTable .title .cell {
		line-height: 40px;
	}
	.cartBlock .cartTable .name {
		width: 180px;
	}
	.cartBlock .cartTable .title .name {
		width: 340px;
	}
	.cartBlock .cartTable .price,
	.cartBlock .cartTable .subTotal {
		line-height: 140px;
		padding-top: 0 !important;
		width: 120px;
	}
	.cartBlock .cartTable .orderBox {
		width: 120px;
	}
	.cartBlock .cartTable .orderBox .delBtn,
	.cartBlock .cartTable .eachBox .modBtn {
		margin-top: 15px;
	}
	.cartBlock .cartTable .orderBox .delBtn {
		margin-left: 15px;
		text-align: initial;
	}
	.cartBlock .cartTable .orderBox .modBtn {
		box-sizing: border-box;
		display: block;
		width: 48px;
	}
	.cartBlock .cartTable .total .cell {
		height: 80px;
		line-height: 80px;
	}
		/* 販売情報 */
	.item .cartBlock .informationBlock {
		margin-top: 70px;
	}

	/* カートを見るBtn */
	.myCartBtn {
		bottom: 40px;
		right: 40px;
	}


}


/* ■■ PC ■■ */
@media screen and (min-width: 1021px) {

	/* EyeCatch */
	.eyeCatch p {
		font-size: 2.0em;
	}

	/* 共通 */
	.eachBlock {
		padding: 80px 0 100px;
	}

	/* 販売情報 */
	.item .itemBlock .informationBlock {
		margin-top: 140px;
	}

	/* オンライン販売 一覧 */
	.itemBlock .eachCategory {
		margin-bottom: 120px;
	}
	.item .categoryBlock .eachBox {
		margin-left: 50px;
		width: 300px;
	}
	.item .categoryBlock .eachBox:nth-of-type( 4 ) {
		margin-top: 100px;
	}
	.item .categoryBlock .eachBox .imageBox {
		height: 225px;
		width: 300px;
	}
	.item .categoryBlock .moreLink {
		margin-top: 80px;
	}

	/* オンライン販売 詳細 */
		/* 基本情報 */
	.itemDetailBlock .upper .contents {
		width: 1000px;
	}
	.itemDetailBlock .upper .textBox {
		width: 460px;
	}
	.itemDetailBlock .upper .imageBox .mainImage,
	.itemDetailBlock .upper .imageBox .mainImage span {
		height: 360px;
		width: 480px;
	}
	.itemDetailBlock .upper .imageBox .subImages {
		width: 480px;
	}
	.itemDetailBlock .upper .imageBox .subImages .eachImage,
	.itemDetailBlock .upper .imageBox .subImages .eachImage span {
		height: 110px;
		width: 145px;
	}
	.itemDetailBlock .upper .imageBox .subImages .eachImage {
		margin-left: 22px;
	}
		/* 商品紹介 */
	.itemDetailBlock .middle img {
		max-width: 1000px;
	}
		/* 送料表 */
	.itemDetailBlock .shippingTable table th,
	.itemDetailBlock .shippingTable table td {
		padding: 20px 0 16px;
	}
		/* 販売者情報 */
	.itemDetailBlock .lower dl {
		margin-left: 40px;
		width: 920px;
	}
	.itemDetailBlock .lower dd {
		width: 760px;
	}
	
	/* カートを見る */
	.cartBlock {
		min-height: 200px;
	}
	.cartBlock .contents {
		width: 1082px;
	}
	.cartBlock .cartTable {
		width: 1082px;
	}
	.cartBlock .cartTable .thumbnail,
	.cartBlock .cartTable .thumbnail span {
		height: 139px;
		width: 200px;
	}
	.cartBlock .cartTable .eachBox .cell {
		line-height: 140px;
	}
	.cartBlock .cartTable .title .cell {
		line-height: 40px;
	}
	.cartBlock .cartTable .total .cell {
		height: 80px;
		line-height: 80px;
	}
	.cartBlock .cartTable .name {
		width: 440px;
	}
	.cartBlock .cartTable .title .name {
		width: 640px;
	}
	.cartBlock .cartTable .price {
		width: 140px;
	}
	.cartBlock .cartTable .orderBox {
		width: 160px;
	}
	.cartBlock .cartTable .orderBox .count,
	.cartBlock .cartTable .orderBox .delBtn {
		float: left;
	}
	.cartBlock .cartTable .orderBox .count {
		width: 60px;
	}
	.cartBlock .cartTable .orderBox .delBtn {
		margin-left: 20px;
	}
	.cartBlock .cartTable .orderBox .modBtn {
		margin-left: 10px;
	}
	.cartBlock .cartTable .subTotal {
		width: 140px;
	}
		/* 販売情報 */
	.item .cartBlock .informationBlock {
		margin-top: 80px;
	}

	/* カートを見るBtn */
	.myCartBtn {
		bottom: 45px;
		right: 50px;
	}

}
@media screen and (min-width: 1185px) {

	/* ワイドブラウザ */

	/* 送料表 */
	.itemDetailBlock .shippingTable h4,
	.itemDetailBlock .shippingTable table {
		width: 1200px;
	}
	.itemDetailBlock .shippingTable table {
		font-size: 1.0em;
	}


}
@media screen and (min-width: 1285px) {


}
